export function setUser(user) {
	uni.setStorageSync('mes_user_info', user)
}

export function getUser() {
	return uni.getStorageSync('mes_user_info')
}

export function setSource(data) {
	uni.setStorageSync('mes_filter_source', data)
}

export function getSource() {
	return uni.getStorageSync('mes_filter_source')
}

export function clearSource() {
	return uni.removeStorageSync('mes_filter_source')
}

export function setOtherSource(data) {
	uni.setStorageSync('mes_other_filter_source', data)
}

export function getOtherSource() {
	return uni.getStorageSync('mes_other_filter_source')
}

export function clearOtherSource() {
	return uni.removeStorageSync('mes_other_filter_source')
}

export function setInspectSource(data) {
	uni.setStorageSync('mes_inspect_filter_source', data)
}

export function getInspectSource() {
	return uni.getStorageSync('mes_inspect_filter_source')
}

export function clearInspectSource() {
	return uni.removeStorageSync('mes_inspect_filter_source')
}

export function setCardSource(data) {
	uni.setStorageSync('mes_card_filter_source', data)
}

export function getCardSource() {
	return uni.getStorageSync('mes_card_filter_source')
}

export function clearCardSource() {
	return uni.removeStorageSync('mes_card_filter_source')
}

export function setNrcSource(data) {
	uni.setStorageSync('mes_nrc_filter_source', data)
}

export function getNrcSource() {
	return uni.getStorageSync('mes_nrc_filter_source')
}

export function clearNrcSource() {
	return uni.removeStorageSync('mes_nrc_filter_source')
}